table {
  text-indent:0;
  border-color:inherit;
  border-collapse:collapse
}

button {
  font-family:inherit;
  font-feature-settings:inherit;
  font-variation-settings:inherit;
  font-size:100%;
  font-weight:inherit;
  line-height:inherit;
  letter-spacing:inherit;
  color:inherit;
  margin:0;
  padding:0
}

button {
  text-transform:none
}

h1,h2,h3,h4,p {
  margin:0
}

.mb-16 {
  margin-bottom:4rem
}

.mb-20 {
  margin-bottom:5rem
}

.mb-8 {
  margin-bottom:2rem
}

.ml-1 {
  margin-left:.25rem
}

.mt-1 {
  margin-top:.25rem
}

.mt-16 {
  margin-top:4rem
}

.inline-block {
  display:inline-block
}

.h-9 {
  height:2.25rem
}

.max-w-2xl {
  max-width:42rem
}

.max-w-3xl {
  max-width:48rem
}

.max-w-5xl {
  max-width:64rem
}

.flex-shrink-0 {
  flex-shrink:0
}

.space-y-3>:not([hidden])~:not([hidden]) {
  --tw-space-y-reverse:0;
  margin-top:calc(.75rem*calc(1 - var(--tw-space-y-reverse)));
  margin-bottom:calc(.75rem*var(--tw-space-y-reverse))
}

.overflow-hidden {
  overflow:hidden
}

.rounded-xl {
  border-radius:.75rem
}

.border-b {
  border-bottom-width:1px
}

.border-input {
  border-color:hsl(var(--input))
}

.border-primary {
  border-color:hsl(var(--primary))
}

.bg-background {
  background-color:hsl(var(--background))
}

.bg-muted\/20 {
  background-color:hsl(var(--muted)/.2)
}

.bg-muted\/50 {
  background-color:hsl(var(--muted)/.5)
}

.bg-primary\/\[0\.02\] {
  background-color:hsl(var(--primary)/.02)
}

.bg-transparent {
  background-color:transparent
}

.p-6 {
  padding:1.5rem
}

.px-5 {
  padding-left:1.25rem;
  padding-right:1.25rem
}

.px-6 {
  padding-left:1.5rem;
  padding-right:1.5rem
}

.px-8 {
  padding-left:2rem;
  padding-right:2rem
}

.py-1 {
  padding-top:.25rem;
  padding-bottom:.25rem
}

.py-3 {
  padding-top:.75rem;
  padding-bottom:.75rem
}

.py-4 {
  padding-top:1rem;
  padding-bottom:1rem
}

.pb-6 {
  padding-bottom:1.5rem
}

.text-left {
  text-align:left
}

.text-center {
  text-align:center
}

.text-2xl {
  font-size:1.5rem;
  line-height:2rem
}

.text-3xl {
  font-size:1.875rem;
  line-height:2.25rem
}

.text-4xl {
  font-size:2.25rem;
  line-height:2.5rem
}

.text-xl {
  font-size:1.25rem;
  line-height:1.75rem
}

.text-muted-foreground\/30 {
  color:hsl(var(--muted-foreground)/.3)
}

.text-muted-foreground\/40 {
  color:hsl(var(--muted-foreground)/.4)
}

.shadow-lg {
  --tw-shadow:0 10px 15px -3px rgb(0 0 0/.1),0 4px 6px -4px rgb(0 0 0/.1);
  --tw-shadow-colored:0 10px 15px -3px var(--tw-shadow-color),0 4px 6px -4px var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow,0 0#0000),var(--tw-ring-shadow,0 0#0000),var(--tw-shadow)
}

.shadow-sm {
  --tw-shadow:0 1px 2px 0 rgb(0 0 0/.05);
  --tw-shadow-colored:0 1px 2px 0 var(--tw-shadow-color);
  box-shadow:var(--tw-ring-offset-shadow,0 0#0000),var(--tw-ring-shadow,0 0#0000),var(--tw-shadow)
}

.shadow-primary\/10 {
  --tw-shadow-color:hsl(var(--primary)/.1);
  --tw-shadow:var(--tw-shadow-colored)
}

@media (min-width:640px) {
  .sm\:bottom-0 {
    bottom:0
  }
  .sm\:right-0 {
    right:0
  }
  .sm\:top-auto {
    top:auto
  }
  .sm\:flex-row {
    flex-direction:row
  }
  .sm\:flex-col {
    flex-direction:column
  }
  .sm\:px-6 {
    padding-left:1.5rem;
    padding-right:1.5rem
  }
  .sm\:py-24 {
    padding-top:6rem;
    padding-bottom:6rem
  }
  .sm\:text-5xl {
    font-size:3rem;
    line-height:1
  }
  
}

@media (min-width:768px) {
  .md\:max-w-\[420px\] {
    max-width:420px
  }
  .md\:grid-cols-2 {
    grid-template-columns:repeat(2,minmax(0,1fr))
  }
  .md\:grid-cols-3 {
    grid-template-columns:repeat(3,minmax(0,1fr))
  }
  .after\:md\:hidden:after {
    content:var(--tw-content);
    display:none
  }
  
}

@media (min-width:1024px) {
  .lg\:col-span-2 {
    grid-column:span 2/span 2
  }
  .lg\:block {
    display:block
  }
  .lg\:flex {
    display:flex
  }
  .lg\:hidden {
    display:none
  }
  .lg\:grid-cols-5 {
    grid-template-columns:repeat(5,minmax(0,1fr))
  }
  .lg\:gap-8 {
    gap:2rem
  }
  .lg\:px-8 {
    padding-left:2rem;
    padding-right:2rem
  }
  
}

.\[\&_svg\]\:pointer-events-none svg {
  pointer-events:none
}

.\[\&_svg\]\:size-4 svg {
  width:1rem;
  height:1rem
}

.\[\&_svg\]\:shrink-0 svg {
  flex-shrink:0
}